uuid: 313233ae-f637-484f-bf96-0abcc609b397
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_topics
    - node.type.event
    - taxonomy.vocabulary.topics
_core:
  default_config_hash: wqZwtuSEquEPhhsgjHwC2uKdHgSn7JV_2vDH5Se6-a4
id: node.event.field_topics
field_name: field_topics
entity_type: node
bundle: event
label: Topics
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      topics: topics
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
